html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
header, section, footer, aside, nav, main, article, figure{
   display: block;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

html {
  background-color: #FFFFFF;

}

body {
  background-color: #fff;
  width: 100%;
  margin: 0px auto;
}

body,td,th {
  font-family: Verdana, Helvetica, san-serif;
  font-size: 15px;
  color: #333333;
  line-height: 24px;
}

.content {
       max-width: 1200px;
       margin: 0px auto;
       width: 100%;
       min-width: 1000px;
}
.wrapper {
     padding: 20px 10px;

}
.wrapper2 {
     padding: 20px 0px 0 20px;

}
.wrapper3 {
     padding: 20px 5px 0px 5px;

}

.wrapper4 {
     padding: 0px 5px 20px 5px;

}
.wrapper5 {
     padding: 15px 5px 0px 5px;

}
.banner {
    max-width: 1200px;
    width: 100%;
    border: 0;
    min-width: 1000px;
}
.plain {
      width: 100%;
      margin: 0px auto;

}
.plain td{
      vertical-align: top;
      padding: 0px;
}

.leftcol{
     padding: 0 40px 0 10px;
}
.midcol{
     padding: 0 25px 0 25px;
}
.rightcol{
     padding: 0 10px;
}
.maincol
{
     padding: 0 10px;
}


p {
    padding-top: 5px;
    padding-bottom: 5px;
}


ul{
       list-style: square;
       margin-top: 5px;
       margin-bottom: 5px;
}

li{
         line-height: 160%;
}

h1 {
        color: #444;
        font-size: 30px;
	    padding: 30px 0px 20px 0px;

}

h2 {
        color: #397B91;
        font-size: 18px;
	padding: 5px 0px 3px 0px;

}



.style1 {
   font-size: 12px;
}
.style2 {
   font-size: 12px;
   text-align: right;
}
.style3 {
   font-size: 12px;

   font-style: italic;
}
.style4 {
   font-size: 13px;

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   color: #FF0000;
   font-weight: bold;
   font-size: 16px;
}
.style11 {
   font-size: 16px;

}
.style12 {
   font-size: 24px;

}
.style13 {

	font-size: 32px;

	color: #428886;
	text-align: center;
	font-family: Arial, Helvetica, san-serif;
	line-height: 36px;
}
.style14 {
	font-style: italic;
	font-size: 28px;
	font-weight: bold;
	color: #4B94CB;
	text-align: center;
	font-family: Arial, Helvetica, san-serif;
	line-height: 40px;
}
.style15 {

   text-align: right;
}
.style16 {
   text-align: left;
   font-weight: bold;
}
.style17{
    color: #397B91;
    font-size: 28px;
    text-align: center;
}
.style18{
    color: #38966F;
}
.style19{
    color: #397B91;
    font-size: 28px;
    width: 850px;
    margin: 0 auto;

}
.style20{
    font-size: 16px;
}
.style21{
    font-size: 16px;
    text-align: center;
}
.style22 {
   font-size: 14px;
   color: #fff;
}
.style23 {

   font-size: 16px;
   font-style: italic;
}
.style24 {
   font-size: 18px;

}
A {
   text-decoration:none;

}

A:link { color: #00999D;}
A:visited { color: #368A94;}
A:hover { color: #0E71A8;}




#footer {
      background-color: #4A96A6;
      width: 100%;
      margin-top: 0px;
      padding: 20px 0;
      min-width: 1000px;
      font-size: 16px;


}
#footer h2 {
     color: #fff;
}
#footer p {
     color: #fff;
     font-size: 16px;
}

#footer a {
     color: #fff;
     font-size: 16px;
}
#footer a:hover {
     color: #99FFFF;
}

#footer ul {
       list-style:none;
}
#footer li {
       line-height: 220%;
       margin-bottom: 0;
       color: #fff;
       font-size: 16px;
}

#footer_table {
     width: 100%;
     max-width: 1200px;
     margin: 20px auto;
     
}

#footer_table td{
     padding-top: 0px;
     padding-left: 15px;
     vertical-align: top;
}

#footer_table th{
     padding-top: 0px;
     padding-left: 5px;
     padding-right: 10px;
     border-left: 1px solid #fff;
     vertical-align: top;


}
#bottomline a {
     color: #fff;
     font-size: 12px;
}
#bottomline {
     width: 100%;
     max-width: 1200px;
     margin: 10px auto;
     min-width: 1000px;

}

#bottomline td{
     padding-top: 0px;
     padding-left: 10px;
     padding-right: 15px;     
     vertical-align: top;
     color: #fff;
}

#bottomline th{
     padding-top: 0px;
     padding-left: 5px;
     border-left: 1px solid #fff;
     vertical-align: top;
     color: #fff;
}


#thankyou{
   padding: 10px 10px 100px 10px;
   font-size: 16px;
}



.shortpage30{
     margin-bottom: 30px;
}


.shortpage50{
     margin-bottom: 50px;
}
.shortpage100{
     margin-bottom: 100px;
}
.shortpage200{
     margin-bottom: 200px;
}


ul.navy {

       list-style-type: none;
       padding: 16px 0 10px 0;
       margin: 0px auto 10px auto;
       text-align: center;
       font-weight: normal;
       max-width: 1200px;
       background-color: #61AABA;
       min-width: 1000px;
}

ul.navy li {
      display: inline;
      padding: 0;

}

ul.navy a {
      padding: 15px 18px 10px 18px;
      text-decoration: none;
      font-size: 18px;
      font-weight: normal;
      color: #fff;
      background-color: #61AABA;


}
ul.navy a:hover {

      background-color: #4997A7;

}
.blue_bar{
     background-color: #61AABA;
     width: 100%;
     min-width: 1000px;


}

.prods {
  margin: 20px auto;
  width: 1000px;
}

.prods td{
  vertical-align: top;
  padding: 0;
  width: 25%;
}

.rooms {
  margin: 20px auto;
  width: 100%;
  max-width: 1200px;
  text-align: center;
}

.rooms td{
  vertical-align: top;
  padding: 0 10px;
  width: 25%;
}

.rooms img
{
 max-width: 280px;
 width: 100%;
}

.box{

  padding: 3px 0;
  text-align: center;
  color: #fff;
   background-color: #61AABA;
  width: 240px;

}
.box a{
   color: #fff;

}
.box h2{
  font-size: 18px;
  font-weight: normal;
}

.box2{

  padding: 0px 0;
  text-align: center;
  border: 1px solid #CFE6EB;
  background-color: #fff;
  width: 238px;
  margin: 0px 0 40px 0;
}
.box2 a{


}
.box2 p{
  font-size: 14px;
  font-style: italic;

}



.ss{
 min-width: 1000px;
}




.producers_box{
    margin-right: 30px;
    background-color: #FDFEFC;
    padding-bottom: 20px;
}

.producers_box ul{
    padding: 0px 20px 10px 10px;

    margin-left:20px;
}
.producers_box li{
     color: #4A96A6;
     font-size: 18px;

     padding: 5px 0px 2px 0;
}



.calendar {
        border-collapse: collapse;
        margin: 18px auto 20px auto;
        background-color: #FDFEFC;
        width: 480px;
        border: 2px solid #CADCEE;


}
.calendar tr:nth-child(odd) {
      background-color: #DFEAF4;
}
.calendar th {
     padding: 10px 20px 5px 20px;
     font-size: 17px;
     width: 160px;
}
.calendar td {
     padding: 10px 20px 5px 20px;
     text-align: right;
     font-size: 17px;
}

.caltext {
     width: 480px;
     margin: 0 auto;
}

.links{
    width: 400px;
    margin: 0 0 0 70px;;
}
.links ul{
    padding: 0px 20px 10px 10px;

}
.links li{
     color: #4A96A6;
     font-size: 16px;
     padding: 5px 0px 2px 0;
}
.enq {
        border-collapse: collapse;
        margin: 20px auto;
        border: 1px solid #d1d1d1;
        max-width: 990px;
        width: 100%;
        background-color: #FDFEFC;
}

.enq td {
     padding: 4px 4px 4px 10px;
     vertical-align: top;

}

.enq p {

        font-size: 14px;
}
.textField{
    width: 95%;
    padding:5px;
    border:1px solid #D1d1d1;
    height:100px ;
    overflow:auto;

}
.textInput{
    width: 95%;
    padding:5px;
    border:1px solid #D1d1d1;
}
#submitBtn {
    background-color: #499C9C;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
.producer_box{
    border: 2px solid #CADCEE;
    padding: 20px;
}
.outer_matrix160{
       max-width: 900px;
       margin: 40px auto 50px auto;

}
.matrix_wrapper160 ul {
    margin: 0 -5px;
    padding: 0;
    list-style: none;
    max-width: 900px;
    min-width: 800px;
    width: 100%;

}

.matrix_wrapper160 li {
    display: inline-block;
    vertical-align: top;
    width: calc(20% - 10px);
    margin: 0;

}
.matrix_wrapper160 p {
    color: #fff;


}
@supports (display: grid) {
    .matrix_wrapper160 ul {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        grid-gap: 10px;
        margin: 0;

    }
    .matrix_wrapper160 li {
        width: auto;
        margin: 0;

    }
}

.matrix_thumb160{
     width: 100%;
     display: block;
}

#matrix {
      margin: 40px auto 50px auto;
      width: 996px
}

#matrix table {
        border-collapse: collapse;
        width: 996px;
        margin-bottom: 6px;
}


#matrix td {
     padding: 0 3px;
     text-align: center;
}

.matrixtitle{
    color: #719388;
    font-size: 28px;
    text-align: center;
    padding: 50px 0px 20px 0px;
}




.bannerpic{
    width: 100%;
    max-width: 1200px;
    min-width: 1000px;
}